Query information about an artifact
POST
https://api.vercel.com/v8/artifactsQuery information about an array of artifacts.
https://api.vercel.com/v8/artifacts
const response = await fetch('https://api.vercel.com/v8/artifacts?teamId=string&slug=string', { method: 'POST', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', }, body: JSON.stringify({ "hashes": [] }),});
const data = await response.json();console.log(data);Response
"value"AuthorizationbearerToken
Default authentication mechanism
200Success
400One of the provided values in the request body is invalid.
401The request is not authorized.
402The account is missing a payment so payment method must be updated
403The customer has reached their spend cap limit and has been paused. An owner can disable the cap or raise the limit in settings.
The Remote Caching usage limit has been reached for this account for this billing cycle.
Remote Caching has been disabled for this team or user. An owner can enable it in the billing settings.
You do not have permission to access this resource.
404Error
410Error